Subject: (urth) three fingers chomp

From: maa32 <maa32 at dana.ucc.nau.edu>
Date: Tue, 18 Mar 2003 17:08:26 +0000

I read the ending of Three Fingers not so much as a picture of the main 
characters insanity but as a picture of confusion - I think he acts to bite 
off the finger of the villainous toon/executive, who has both real and mythic 
identities, thus making the glove both white and red with blood, and 
accounting for the different number of fingers.  Doesn't anyone else think he 
is biting a finger off at the end?  It's not like we've never seen cannibalism 
in Wolfe before.

Marc Aramini

--